<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate">
    <meta http-equiv="Pragma" content="no-cache">
    <meta http-equiv="Expires" content="0">
    <link rel="icon" type="image/png" href="/img/favicon.png">
    <link rel="stylesheet" type="text/css" href="/CoLiCo.css">
    <title>CoLiCo</title>
    <script language="javascript">setInterval(function(){window.location.reload(true);}, 1800000);</script>
  </head>
  <body>
    <div class="banner">
      <div class="banner-image" style="background-image:url(/img/banner.svg)">
        <div class="banner-text">CoLiCo</div>
      </div>
    </div>
    <div class="sub-banner"> <span class="sub-banner-item" style="float:center"><a
          href="/"><img src="/img/banner.svg" style="height:20px;width:auto"></a></span>
      <span class="sub-banner-item" style="float:center"><a href="/fr/index.html">FR</a></span>
      <span class="sub-banner-item" style="float:center"><a href="/es/index.html">ES</a></span>
      <span class="sub-banner-item" style="float:center"><a href="/en/index.html">EN</a></span>
    </div>
    <div class="sub-banner"> <span class="sub-banner-item"><a href="/es/comment.html"
          target="blank">¿Cómo? </a></span> </div>
    <div>¿Que es?</div>
    <div>
      <dl>
        <dd>Un concentrador de vínculos cooperativo, casero, y gratuito</dd>
      </dl>
    </div>
    <div>Es simple:</div>
    <div>
      <ul>
        <li> Un grupo de personas con intereses comunes constituye un filtro más
          pertinente y transparente que los algoritmos que utilizan los
          concentradores comerciales</li>
        <li>Se puede realizar con una tecnología más bien básica, reutilisando
          las infrastructuras gratuitas que proponen los proveedores y otras
          grandes empresas del web</li>
      </ul>
      Funciona así:</div>
    <div style="text-align: center;"><img src="/img/es/quoi.svg" alt="" style="width: 755px; height: 322px;"></div>
    <div style="text-align: left;"><br>
    </div>
    <div style="text-align: left;">Cuando Do, Re o Mi ven un vínculo
      interesante, hacen clic sobre el botón de la extensión CoLiCo<img src="/img/banner.svg"
        alt="" style="width: 20px; height: 20px;">: esto manda el vínculo a la
      aplicación google CoLiCo.</div>
    <div style="text-align: left;">Todos los días, el concentrador descarga los
      vínculos recibidos, elimina los que más viejos, y los publica en el sitio
      CoLiCo, para que todxs puedan leer.</div>
    <div style="text-align: left;"><br>
    </div>
    <div style="text-align: left;">Todo el mundo puede participar: basta con
      instalar la extensión <a href="./comment.html" target="_blank">CoLiCo<img
          src="/img/banner.svg" alt="" style="width: 20px; height: 20px;">.</a></div>
    <div style="text-align: left;"><a href="/es/comment.html" target="_blank"> </a></div>
    <p> Mandar un vínculo es un acto anónimo, dentro de lo que se puede:</p>
    <ul>
      <li>la extensión no manda datos personales (el codigo de la extensión es
        disponible: se puede verificar)</li>
      <li>la connección con la aplicación google está encriptada (TLS)</li>
      <li>millares de personas mandan datos a aplicaciones google.</li>
    </ul>
    <p>Sólo google tiene la posibilidad de establecer un vínculo entre las
      computadoras que mandan los vínculos, y la aplicación CoLiCo&nbsp; -- Eso
      no lo podemos evitar.</p>
    <div style="text-align: left;">A lo opuesto, es potencialmente fácil
      establecer un vínculo entre los lectores del sitio y los vínculos
      compartidos, ya que el sitio de CoLiCo no está encriptado.</div>
    <div style="text-align: left;"><br>
    </div>
    <div style="text-align: left;">Para instalar extensión CoLiCo<a href="/es/comment.html"
        target="_blank"><img src="/img/banner.svg" alt="" style="width: 20px; height: 20px;">,
        haga clic aquí...</a> </div>
    <div style="text-align: left;"><br>
    </div>
  </body>
</html>
